Joomla 3 - Legacy mode

Quand on passe un joomla 2.5 à 3. On se retrouve avec un message Legacy mode. Sur un serveur OVH, commencez par mettre le fichier .htaccess de joomla 3 avec la déclaration de version de php

# serveur OVH en PHP 5.4
SetEnv PHP_VER 5_4

Si cela ne règle pas le problème, alors il faut trouver le composant qui n'est pas développé pour joomla 3 ou pas à jour : Xmap / Counterstat / Phoca Gallery / Cachecleaner... et les désinstaller, voir les enlever en ftp dans composents et administrator/composents.